Error

two or more packages specified (libpam-duo libsane-extras)